.block-full-hor .cont-txt .txt p {
     color:#fff!important;   
    
}
.box-hero .cont-txt {
 background-color:#000!important;   
}
.box-hero .cont-txt .tit {
 color:#fff!important;   
}
.box-hero .cont-txt .tit::after {
 background-color:#fff!important;   
}
.box-hero .cont-txt .baj {
 color:#fff!important;   
}
body .main{
 background-color:#000!important;   
}    
.block-anchor .auxi .menu-anchor a {
 color:#fff!important;   
}
.block-tabs.tabs-info .tabs {
 background-color:#000!important;   
}
.cont-tit {
     color:#fff!important;   
}
.cont-tit .tit {
     color:#fff!important;   
}
.cont-tit .tit:before, .cont-tit .tit:after {

    background-color: #fff!important;
}
.box-sec .cont-txt {
 background-color:#000!important;  
 color:#fff!important;
}
.block-full-hor {
 background-color:#000!important;   
}
.cont-tit .baj {
     color:#fff!important;   
}
.btn-sec {
     color:#fff!important;   
    
}
.tools {
 background-color:#fff!important;   
}
.block-anchor .auxi .menu-anchor a .arrow-down {
 filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(260deg) brightness(108%) contrast(101%);   
}
.arrow-r {
 filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(260deg) brightness(108%) contrast(101%);   
}






